Bug 204390 - sysutils/xen-tools fails to build with GCC 4.9:
Summary: sysutils/xen-tools fails to build with GCC 4.9:
Status: Closed DUPLICATE of bug 204150
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks: 196712
  Show dependency treegraph
 
Reported: 2015-11-09 09:55 UTC by Gerald Pfeifer
Modified: 2015-11-10 12:38 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (bapt)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerald Pfeifer freebsd_committer 2015-11-09 09:55:26 UTC
We are working to move the default version of GCC in ports (lang/gcc)
from GCC 4.8 to GCC 4.9.

Sadly something goes wrong with xen-tools when using this newer version
of GCC:

http://package22.nyi.freebsd.org/data/101amd64-default-PR196712/2015-10-25_21h38m31s/logs/errors/xen-tools-4.5.1_1.log

One approach might be USE_GCC=4.8 for the time being if this cannot
be addressed easily.
Comment 1 Antoine Brodin freebsd_committer 2015-11-10 12:38:35 UTC

*** This bug has been marked as a duplicate of bug 204150 ***